markcathey.com
Security Researcher Announces Serious Vulnerability in Popular WordPress Plugin
A security researcher has announced a serious vulnerability in the default configuration of a popular WordPress plugin. According to Jason Donenfield in this Full Disclosure list, claims the Wordpr…